<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.appbar.AppBarLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="15dp">

    <com.google.android.material.appbar.MaterialToolbar
        android:id="@+id/topAppBar"
        style="@style/Widget.MaterialComponents.Toolbar.Primary"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:elevation="0dp"
        app:menu="@menu/home"
        app:navigationIcon="@mipmap/ic_meser_icon">

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableStart="@drawable/ic_baseline_search_24"
            android:hint="Search"
            android:textStyle="normal"
            android:outlineSpotShadowColor="#fff"
            android:paddingStart="10dp"
            android:textColor="#fff"
            android:textColorHighlight="#fff"
            android:textColorHint="#fff" />

    </com.google.android.material.appbar.MaterialToolbar>

</com.google.android.material.appbar.AppBarLayout>
